﻿.charts-loading {
    min-height: 300px;
    position: relative;
}

    .charts-loading:before {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 50px;
        height: 50px;
        display: block;
        content: " ";
        border-radius: 50%;
        border: solid 3px #FAFAFA;
        border-top: solid 3px #222;
        animation: loader-box-spinner 0.5s infinite linear;
    }

.pie-charts .chart {
    opacity: 1;
    transition: opacity 0.25s;
}

.pie-charts.charts-loading .chart {
    opacity: 0;
}
